SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (VoIP/Phone/FAX)  >   Cisco IP Phones Vendors:   Cisco
Cisco 6800/7800/8800 Series IP Phones SIP Processing Flaw Lets Remote Users Cause the Target System to Reload
SecurityTracker Alert ID:  1041073
SecurityTracker URL:  http://securitytracker.com/id/1041073
CVE Reference:   CVE-2018-0316   (Links to External Site)
Date:  Jun 12 2018
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): Multiplatform Firmware; prior to 11.1(2)
Description:   A vulnerability was reported in Cisco 6800/7800/8800 Series IP Phones. A remote user can cause the target system to reload.

A remote user can send specially crafted Session Initiation Protocol (SIP) packets to cause the target system to reload.

The 6800, 7800, and 8800 Series phones with multiplatform firmware are affected.

The vendor has assigned bug ID CSCvi24718 to this vulnerability.

Impact:   A remote user can cause the target system to reload.
Solution:   The vendor has issued a fix.

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180606-multiplatform-sip

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180606-multiplatform-sip (Links to External Site)
Cause:   State error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC